@charset "utf-8";

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*    override format.css                           */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */

/*body*/
body{

}


/* ContentsDivision
--------------------------------------------------- */
#ContentsDivision {

}

.Container{

}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*    Area Style                                    */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */

/* MainContentsArea common
--------------------------------------------------- */
.MainContentsArea{

}


/*--ここまで共通--------------------------------------------*/
/*共通カスタム*/




.Area03{}
.Area03 .ParagraphContents  .ContentsTable ul li{
  box-shadow: 0px 0px 1px #ccc;
  background: #f4fcff;
  border-radius:5px;
  padding:5px;
  margin-bottom:10px;
  padding-left:5px;
  
}


.Area03 .ParagraphContents .ContentsTable tbody td.Cell01 ul li{
color:#3599bf;
font-weight:bold;
}

.Area03 .ParagraphContents .ContentsTable tbody td.Cell02 ul li{
color:#1ea860;
font-weight:bold;
}

.Area03 .ParagraphContents .ContentsTable ul li span{
border-top:1px dotted #ccc;
padding-top:2px;
margin:0;
font-weight:normal;
color:#333;
}



.LayoutTable01 p::before{
    content: "●";
	color: #3babd8;
}

.LayoutTable02 ul li::before{
    content: "";
	color: #3babd8;
}
.LayoutTable01 ul,
.LayoutTable02 ul{

}

.LayoutTable01 ul li,
.LayoutTable02 ul li{
padding-left: 1em;
text-indent: 0em;
    
}

.LayoutTable01 tbody td p.ListSize1 {
    min-height: 80px;
}

.LayoutTable02 tbody td p.ListSize1 {
    min-height: 50px;
    font-size: 160%;
    letter-spacing: 0.1em;
    color: #333;
}
.LayoutTable02 tbody td p.ListSize1 img{
width:90px;
height:auto;
}


.LayoutTable01 tbody td p.ListSize1::before{
    content: "";
}

.LayoutTable01 tbody td p,
.LayoutTable01 tbody td ul {
    margin-bottom: 0.5em;
}

